/* ======================================================================================================================================================
Testimonials
====================================================================================================================================================== */

.avia-testimonial{
border-right-style: dashed;
border-right-width: 1px;
border-bottom-style: dashed;
border-bottom-width: 1px;
padding:20px;
}

.avia-first-testimonial{clear:both;}
.avia-testimonial-wrapper .avia-testimonial-row:last-child .avia-testimonial{border-bottom:none;}
.avia-testimonial.avia-last-testimonial, .avia-grid-1-testimonials .avia-testimonial{border-right:none;}
.avia-testimonial-image img{border-radius: 100px;}
.avia-testimonial-image{float:left; margin:0 20px 0 0; width:80px; height:80px; border-radius: 100px; overflow: hidden; background-size: contain; background-position: center center;}
.avia-testimonial-content{overflow: hidden;}
.avia-testimonial-content p:first-child{margin-top:0;}
.avia-testimonial-meta{position: relative; overflow: hidden; margin-left: 100px;}
.avia-testimonial-meta-mini{overflow: hidden; line-height: 1.3em; padding-top:0.2em;}
.avia-testimonial-name{display:block;}
.avia-testimonial-arrow-wrap{display:none;}

.avia-testimonial-wrapper{display:table; margin: 30px 0; clear:both; width: 100%; table-layout: fixed; }
.avia-testimonial-row{display: tab